/*
 * Class WEL_TREE_VIEW_ITEM
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_936 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_936 [] = {0xFF01,1551,935,0xFFFF};
static const EIF_TYPE_INDEX egt_2_936 [] = {0xFF01,935,0xFFFF};
static const EIF_TYPE_INDEX egt_3_936 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_936 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_936 [] = {0xFF01,935,0xFFFF};
static const EIF_TYPE_INDEX egt_6_936 [] = {0xFF01,935,0xFFFF};
static const EIF_TYPE_INDEX egt_7_936 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_936 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_936 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_936 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_936 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_936 [] = {0xFF01,935,0xFFFF};
static const EIF_TYPE_INDEX egt_13_936 [] = {0xFF01,924,0xFFFF};


static const struct desc_info desc_936[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_936), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_936), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17573, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_936), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17572, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_936), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_936), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_936), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_936), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_936), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_936), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_936), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_936), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_936), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x074F /*935*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_936), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 8},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 4},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17577, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17571, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17574, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17575, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17576, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23489, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17579, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17580, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17581, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17582, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6230, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6231, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6232, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6233, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6234, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6235, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6236, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23215, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23216, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23217, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23470, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23471, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23472, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_936), 23473, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23474, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23475, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23476, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23477, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23478, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23479, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23480, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23481, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23482, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23483, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23484, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23485, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23486, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23487, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23488, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04D7 /*619*/), 23490, 0},
	{EIF_GENERIC(NULL), 23491, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23447, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23448, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23449, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23450, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23451, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23452, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23453, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23454, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23455, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23456, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23457, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23458, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23459, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23460, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23461, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23462, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23463, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23464, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23465, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23466, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23467, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23468, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23469, 0xFFFFFFFF},
};
void Init936(void)
{
	IDSC(desc_936, 0, 935);
	IDSC(desc_936 + 1, 1, 935);
	IDSC(desc_936 + 32, 791, 935);
	IDSC(desc_936 + 34, 1359, 935);
	IDSC(desc_936 + 44, 1308, 935);
	IDSC(desc_936 + 54, 1625, 935);
	IDSC(desc_936 + 61, 417, 935);
	IDSC(desc_936 + 64, 1265, 935);
}


#ifdef __cplusplus
}
#endif
